PHP7 & MYSQLI

Write your functional requirement here, be Specific please!

PHP7 & MYSQLI

Postby kevinotton » Sun Feb 14, 2016 5:39 pm

Will the database class files be updated for mysqli and php7.

Getting depreciated messages on current versions against the new Xampp version

Kevin
kevinotton
 
Posts: 36
Joined: Thu May 15, 2014 8:18 am
Location: Needham Market, Suffolk, UK

Re: PHP7 & MYSQLI

Postby support » Mon Feb 15, 2016 2:19 am

The back-end demo code is not the core part.

But it seems the 1.3 version in git is compatible PHP7 already.
support
 
Posts: 331
Joined: Sat Apr 27, 2013 9:22 am

Re: PHP7 & MYSQLI

Postby kevinotton » Mon Feb 15, 2016 8:48 am

Thanks for the quick response.

I have taken all the files from the repository and using them I still get the same error. The mysql.php file is the same anyway.

Kevin
Attachments
crossui-error message.jpg
Error message
crossui-error message.jpg (26.42 KiB) Viewed 2950 times
kevinotton
 
Posts: 36
Joined: Thu May 15, 2014 8:18 am
Location: Needham Market, Suffolk, UK

Re: PHP7 & MYSQLI

Postby support » Tue Feb 16, 2016 4:47 am

I just committed related files, check it out again please!
support
 
Posts: 331
Joined: Sat Apr 27, 2013 9:22 am

Re: PHP7 & MYSQLI

Postby kevinotton » Tue Feb 16, 2016 4:46 pm

I am being really thick here. Cant see any changes in the repository.

I assume the changes are in the SVN 1.3 area

Kevin
kevinotton
 
Posts: 36
Joined: Thu May 15, 2014 8:18 am
Location: Needham Market, Suffolk, UK



Return to Functional Requirement

Who is online

Users browsing this forum: No registered users and 1 guest

cron